const useStyles = theme => ({
    container: {
        margin: 'auto',
        padding: 0,
        width: '360px',
        height: '100vh',
        textAlign: 'center',
        position: 'relative',
        backgroundColor: '#fafafa',
        [theme.breakpoints.down('sm')]: {
            width: '100%',
            backgroundColor: '#fafafa'
        },
    },
    homeGreetingLabel:{
        fontSize: '14px', 
        color: '#2B4CAB',
        fontWeight: 'bold',
        fontFamily: 'Poppins',
    },
    homeGreetingUsername:{
        fontSize: '25px', 
        color: '#2B4CAB',
        fontWeight: 'bold',
        fontFamily: 'Poppins',
        marginTop: '10px',
    },
    homeUsername:{
        display: 'flex',
        flexDirection: 'column',
        marginTop: '55px',
    },
    homeFeatureWrapper:{
        display: 'flex',
        flexDirection: 'row',
        justifyContent: 'space-between',
        width: '100%',
        paddingTop: '5px',
        paddingBottom: '5px',
        cursor: 'pointer',
        marginTop: '30px',
    },
    homeBoxFeature:{
        width: "128.8px",
        height: "128.8px",
        backgroundColor: "#2B4CAB",
        position: "relative",
        display: "flex",
        justifyContent: "center",
        alignItems: "center",
        borderRadius: "6px",
    },
    homeLabelFeature:{
        width: "89.6px",
        height: "23.1px",
        borderRadius: "6px",
        backgroundColor: "#FFFFFF",
        position: "absolute",
        bottom: "-12px",
        left: 0,
        right: 0,
        marginLeft: "auto",
        marginRight: "auto",
        display: "flex",
        justifyContent: "center",
        alignItems: "center",
        boxShadow: "1px 1px #bbbfbc",
        fontFamily: "Poppins",
        fontSize: "12px",
        color: "#2B4CAB",
        fontWeight: "bold",
    },
    homeNoticeWrapper:{
        display: "flex",
        flexDirection: "column",
        justifyContent: "flex-start",
        alignItems: "center",
        paddingTop: "16px",
        width: "100%",
    },
    homeNoticeLabel:{
        display: "flex",
        flexDirection: "row",
        color: "#D90000",
        fontFamily: "Poppins",
        fontSize: "8.5px",
        textDecoration: "underline",
        width: "100%",
        justifyContent: "flex-start",
        alignItems: "center",
        marginBottom: "8px",
        cursor: "pointer",
    },
    homeNoticeCircle:{
        width: "12px",
        height: "12px",
        borderRadius: "6px",
        borderStyle: "solid",
        borderWidth: "1px",
        borderColor: "#D90000",
        display: "flex",
        flexDirection: "column",
        justifyContent: "center",
        alignItems: "center",
        color:"#D90000",
        fontSize: "7px",
        fontFamily: "Poppins",
        marginRight: "5px",
    },
    homeHistoryWrapper:{
        display: "flex",
        flexDirection: "column",
        marginBottom: "60px",
    },
    homeHistoryLabel:{
        display: "flex",
        flexDirection: "row",
        width: "100%",
        justifyContent: "space-between",
        alignItems: "center",
        marginTop: "35px",
        marginBottom: "24px",
        zIndex: "1000px",
    }
});
export default useStyles;